PHPSurveyor SID Parameter SQL Injection Vulnerability

Bugtraq ID: 16077
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 28 2005 12:00AM
Updated: Dec 28 2005 12:00AM
Credit: Discovered by taqua.
Vulnerable: PHPSurveyor PHPSurveyor 0.99
Not Vulnerable: PHPSurveyor PHPSurveyor 0.991


 

Privacy Statement
Copyright 2010, SecurityFocus